<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>

    <title>Webpack_UI_Bootcamp</title>

</head>

<body>

<header>
    <h1>UI BOOTCAMP</h1>
</header>
<div id="main" class="main-container">
    <div class="common-container mariana-container">
        <p id="mariana-page">My Page</p>
<p id="mariana-users">Users</p>

    </div>
    <div class="common-container ioana-container">
        <p>
            <a href="./ioana/ioana_moldovan.html">Go to my profile</a>
        </p>
        <p>
            <a href="./ioana/ioana_user_dashboard.html">Go to user profile dashboard</a>
        </p>
    </div>
</div>

<div class="body">
</div>

</body>

</html>
